html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden; 
    background-color: black;
  }

  .container {
    display: flex;
    height: 100vh;
  }

  .sidebar {
    width: 240px;
    height: 100vh;
    overflow-y: auto;
    background: black;
    color: white;
    box-sizing: border-box;;
    padding: 20px;
  }

  .sidebar nav {
    display: flex;
    flex-direction: column;
  }


  .sidebar nav div {
    display: flex;
    align-items: center;
    padding: 10px 0;
    cursor: pointer;
  }
  .sidebar nav div:hover {
    background: #333;
    font-weight: bold;
  }

  .content {
    flex: 1;
    padding: 24px;
    height: 100vh;
    overflow: auto; 
    box-sizing: border-box;
    background-image: url("./Images/Default.png");
    background-size: cover;
    background-position: center;
  }

